Bug 1009634 - [Doc] Example use LDAP dn: cn=openstack,cn=org
[Doc] Example use LDAP dn: cn=openstack,cn=org
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: z1
: 4.0
Assigned To: Martin Lopes
ecs-bugs
: Documentation, Triaged
Depends On: 985040
Blocks: 1049118
  Show dependency treegraph
 
Reported: 2013-09-18 14:42 EDT by Robert Harker
Modified: 2015-02-15 18:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 15807, Installation and Configuration Guide-null-1 Build Date: 08-08-2013 15:00:52 Topic ID: 15914-463614 [Latest]
Last Closed: 2015-02-15 18:41:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Harker 2013-09-18 14:42:03 EDT
Title: Configuring for an LDAP Backend

Describe the issue:
Manul uses distinguished name:
  dn: cn=openstack,cn=org



Suggestions for improvement:
Should use:
  dn: cn=example,cn=org

Additional information:
End uses will use the example verbatim
Comment 2 Stephen Gordon 2013-09-19 09:08:12 EDT
The example DN is just one of many issues with this section. We need to work with Adam Young and Dmitri Pal to capture the state of connecting Keystone to LDAP in the next release.
Comment 3 Martin Lopes 2013-11-26 00:10:02 EST
Ready for QA when package is available.

Note You need to log in before you can comment on or make changes to this bug.